/*     581935 : 탭 버튼 이미지      */
.tab_info__581935__ {display:table;width:100%}
.tab_info__581935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581935__ {max-width:100%}
.img__581935__ * {box-sizing:border-box}
.img__581935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581935__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581935__ > a {height:60px;}
	.img__581935__.on > a:before {height:4px;}
	.img__581935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581945 : 탭 버튼 이미지      */
.tab_info__581945__ {display:table;width:100%}
.tab_info__581945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581945__ {max-width:100%}
.img__581945__ * {box-sizing:border-box}
.img__581945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581945__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581945__ > a {height:60px;}
	.img__581945__.on > a:before {height:4px;}
	.img__581945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581955 : 탭 버튼 이미지      */
.tab_info__581955__ {display:table;width:100%}
.tab_info__581955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581955__ {max-width:100%}
.img__581955__ * {box-sizing:border-box}
.img__581955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581955__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581955__ > a {height:60px;}
	.img__581955__.on > a:before {height:4px;}
	.img__581955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581965 : 탭 버튼 이미지      */
.tab_info__581965__ {display:table;width:100%}
.tab_info__581965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581965__ {max-width:100%}
.img__581965__ * {box-sizing:border-box}
.img__581965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581965__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581965__ > a {height:60px;}
	.img__581965__.on > a:before {height:4px;}
	.img__581965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581975 : 탭 버튼 이미지      */
.tab_info__581975__ {display:table;width:100%}
.tab_info__581975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581975__ {max-width:100%}
.img__581975__ * {box-sizing:border-box}
.img__581975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581975__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581975__ > a {height:60px;}
	.img__581975__.on > a:before {height:4px;}
	.img__581975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581985 : 탭 버튼 이미지      */
.tab_info__581985__ {display:table;width:100%}
.tab_info__581985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581985__ {max-width:100%}
.img__581985__ * {box-sizing:border-box}
.img__581985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581985__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581985__ > a {height:60px;}
	.img__581985__.on > a:before {height:4px;}
	.img__581985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     581995 : 탭 버튼 이미지      */
.tab_info__581995__ {display:table;width:100%}
.tab_info__581995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__581995__ {max-width:100%}
.img__581995__ * {box-sizing:border-box}
.img__581995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__581995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__581995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__581995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__581995__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__581995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__581995__ > a {height:60px;}
	.img__581995__.on > a:before {height:4px;}
	.img__581995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     582005 : 탭 컨텐츠 블록 설정      */
.block_option__582005__ {display:table;width:100%}
.block_option__582005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     582015 : 이미지      */
.img__582015__ {max-width:100%}
.img__582015__ * {box-sizing:border-box}
.img__582015__ a {display:block;vertical-align:top}
.img__582015__ img {width:1200px;vertical-align:top}

/*     582025 : 탭 컨텐츠 블록 설정      */
.block_option__582025__ {display:table;width:100%}
.block_option__582025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     582035 : 이미지      */
.img__582035__ {max-width:100%}
.img__582035__ * {box-sizing:border-box}
.img__582035__ a {display:block;vertical-align:top}
.img__582035__ img {width:1200px;vertical-align:top}

/*     582045 : 탭 컨텐츠 블록 설정      */
.block_option__582045__ {display:table;width:100%}
.block_option__582045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     582055 : 이미지      */
.img__582055__ {max-width:100%}
.img__582055__ * {box-sizing:border-box}
.img__582055__ a {display:block;vertical-align:top}
.img__582055__ img {width:1200px;vertical-align:top}

/*     582065 : 탭 컨텐츠 블록 설정      */
.block_option__582065__ {display:table;width:100%}
.block_option__582065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     582075 : 이미지      */
.img__582075__ {max-width:100%}
.img__582075__ * {box-sizing:border-box}
.img__582075__ a {display:block;vertical-align:top}
.img__582075__ img {width:1200px;vertical-align:top}

/*     582085 : 탭 컨텐츠 블록 설정      */
.block_option__582085__ {display:table;width:100%}
.block_option__582085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     582095 : 이미지      */
.img__582095__ {max-width:100%}
.img__582095__ * {box-sizing:border-box}
.img__582095__ a {display:block;vertical-align:top}
.img__582095__ img {width:1200px;vertical-align:top}

/*     582105 : 탭 컨텐츠 블록 설정      */
.block_option__582105__ {display:table;width:100%}
.block_option__582105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     582115 : 이미지      */
.img__582115__ {max-width:100%}
.img__582115__ * {box-sizing:border-box}
.img__582115__ a {display:block;vertical-align:top}
.img__582115__ img {width:1200px;vertical-align:top}

/*     582125 : 탭 컨텐츠 블록 설정      */
.block_option__582125__ {display:table;width:100%}
.block_option__582125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     582135 : 이미지      */
.img__582135__ {max-width:100%}
.img__582135__ * {box-sizing:border-box}
.img__582135__ a {display:block;vertical-align:top}
.img__582135__ img {width:1200px;vertical-align:top}

